Información de compatibilidad de ParkCAD

ParkCAD 5.0

Compatibilidad con plataformas CAD:
Autodesk® AutoCAD® 2010 – 2020 (excepto AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2010 – 2020
Bentley® MicroStation® V8i, CONNECT
Bricsys® BricsCAD® (Pro y Platinum) V17 - V18

Requerimientos del sistema:
Soporte para estaciones de trabajo con sistemas operativos de 32 y 64-bit
Estaciones de trabajo: Windows® 7, Windows® 8/8.1, Windows® 10
Red: Windows® Server 2008, 2012, 2016, 2019

 

ParkCAD 4.0.4

Compatibilidad con plataformas CAD:
Autodesk® AutoCAD® 2004 – 2017 (excepto AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2004 – 2017
Bentley® MicroStation® XM, V8i
Bricsys® BricsCAD® (Pro y Platinum) V16

Requerimientos del sistema:
Soporte para estaciones de trabajo con sistemas operativos de 32 y 64-bit
Estaciones de trabajo: Windows® 7, Windows® 8/8.1, Windows® 10
Red: Windows® Server 2008, 2012, 2016

 

ParkCAD 4.0.3

Compatibilidad con plataformas CAD:
Autodesk® AutoCAD® 2004 – 2016 (excepto AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2004 – 2016
Bentley® MicroStation® XM, V8i

Requerimientos del sistema:
Soporte para estaciones de trabajo con sistemas operativos de 32 y 64-bit
Estaciones de trabajo: Windows® XP, Windows® Vista, Windows® 7
Red: Windows® Server 2003, 2008, 2012

 

ParkCAD 4.0.2

Compatibilidad con plataformas CAD:
Autodesk® AutoCAD® 2004 – 2014 (excepto AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2004 – 2014
Bentley® MicroStation® XM, V8i

Requerimientos del sistema:
Soporte para estaciones de trabajo con sistemas operativos de 32 y 64-bit
Estaciones de trabajo: Windows® XP, Windows® Vista, Windows® 7
Red: Windows® Server 2003, 2008

 

ParkCAD 4.0.1

Compatibilidad con plataformas CAD:
Autodesk® AutoCAD® 2004 – 2012 (excepto AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2004 – 2012
Bentley® MicroStation® XM, V8i

Requerimientos del sistema:
Soporte para estaciones de trabajo con sistemas operativos de 32 y 64-bit
Estaciones de trabajo: Windows® XP, Windows® Vi

0 Comentarios

El artículo está cerrado para comentarios.